Loading...
Searching...
No Matches
ElasticSearchDataProvider::ElasticSearchPipelineReadRequestDataType Class Reference

ElasticSearch pipeline read API request. More...

`#include <ElasticSearchPipelineReadDataProvider.qc.dox.h>`

Inheritance diagram for ElasticSearchDataProvider::ElasticSearchPipelineReadRequestDataType:
[legend]

## Public Member Functions

| constructor ()
| Creates the object.

## Protected Attributes

const | Fields
| Field descriptions.

## Detailed Description

ElasticSearch pipeline read API request.